Vanilla 1.14.4

hm bin ja ned so der vanilla typ aber das is mir jetzte vorgestern passiert beim installieren über myftb launcher das der download ned funkt
und zwar spuckt er mir dieses error aus:

Um diesen Fehler zu melden, berichte bitte:

java.io.IOException: Did not get expected response code, got 403 for https://s3.amazonaws.com/Minecraft.Download/indexes/1.14.json
at com.skcraft.launcher.util.HttpRequest.expectResponseCode(HttpRequest.java:171)
at com.skcraft.launcher.update.BaseUpdater.installAssets(BaseUpdater.java:169)
at com.skcraft.launcher.update.Updater.update(Updater.java:175)
at com.skcraft.launcher.update.Updater.call(Updater.java:96)
at com.skcraft.launcher.update.Updater.call(Updater.java:39)
at java.util.concurrent.FutureTask.run(Unknown Source)
at java.util.concurrent.ThreadPoolExecutor.runWorker(Unknown Source)
at java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source)
at java.lang.Thread.run(Unknown Source)

da vanilla direkt übern normalen launcher, über atl und div. andere clienten geht is der fehler einfach bei dem launcher :smiley:

Minecraft 1.14 wird vom aktuellen launcher nicht unterstüzt Deswegen tritt dieser fehler auf. Sobald der Neue Launcher für alle verfügbar kann man es mit dem spielen. Für die übergangs zeit wie du schon sagtest einfach den normalen launcher benutzen

Lg Griffelo991

wäre es dann ned einfacher die 1.14 aus dem launcher zu nehmen? bis es geht?

Wenn man den Inhalt vom neuen und alten launcher getrennt bearbeiten kann ja… wenn nein wäre es ungünstig da der neue Launcher mittlerweile in der „Open Beta“ ist und man ihn so auch nutzen kann und sich dann die Leute wundern "Nanu wo ist denn die 1.14.4 hin :frowning: "

Nun wie schon das Wort an sich sagt „Beta“ sollte klar sein dass es Probleme geben kann da eben die Tests Version zum testen ist.

Vielleicht wenn man die Beta installiert hat dass dabei eine Meldung kommt, dass Wie wir es aktuell haben steht.

Oder dies mit zum Download schreiben. Dafür das getrennt zu machen, ist halt eben wie schon geschrieben eine Frage die geklärt werden kann.

Via der Beta funktioniert der Download und der Start der 1.14.4… hab es eben ausprobiert :smiley:

Beide Launcher greifen auf die selben Daten zu, daher nicht möglich. Sonst hätten wir das ja auch schon lange so gemacht :slight_smile:

1 Like

Wo findet man eigentlich die Beta des Launchers? Ich les die ganze zeit das es eine gibt, find die aber nirgens.

Dieses Thema wurde automatisch 12 Stunden nach der letzten Antwort geschlossen. Es sind keine neuen Nachrichten mehr erlaubt.